<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="9060" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="DOq-T9-GTk">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9051"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="B9o-v1-ffa">
            <objects>
                <viewController id="jVT-cW-y1A" customClass="ViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="mlI-gJ-veQ"/>
                        <viewControllerLayoutGuide type="bottom" id="gML-d2-sR1"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="vQS-kV-9Jg">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="exh-S3-R3H">
                                <rect key="frame" x="31" y="298" width="258" height="40"/>
                                <animations/>
                                <color key="backgroundColor" red="0.0" green="0.50196081400000003" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="LXj-Hq-x9P"/>
                                </constraints>
                                <state key="normal" title="支付"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="3"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="payButtonAction:" destination="jVT-cW-y1A" eventType="touchUpInside" id="hf2-Kq-EQU"/>
                                </connections>
                            </button>
                            <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="R9F-cv-eRW">
                                <rect key="frame" x="31" y="363" width="258" height="40"/>
                                <animations/>
                                <color key="backgroundColor" red="0.0" green="0.50196081400000003" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="n8o-Od-Rod"/>
                                </constraints>
                                <state key="normal" title="退款"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="3"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </button>
                            <textField hidden="YES" opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="bezel" placeholder="订单号" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="9zF-yQ-RIx">
                                <rect key="frame" x="18" y="151" width="285" height="35"/>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="35" id="BVU-ST-FNH"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="bezel" placeholder="金额" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="YPZ-Aw-9Rp">
                                <rect key="frame" x="18" y="84" width="285" height="35"/>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="35" id="Id1-6e-bwe"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <textInputTraits key="textInputTraits" keyboardType="decimalPad"/>
                                <connections>
                                    <outlet property="delegate" destination="jVT-cW-y1A" id="lhV-OA-udq"/>
                                </connections>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="每次进入会生成单号" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="18E-cs-OT3">
                                <rect key="frame" x="18" y="122" width="170" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                <color key="textColor" red="0.40085462710000003" green="0.40085462710000003" blue="0.40085462710000003" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <animations/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="exh-S3-R3H" firstAttribute="centerX" secondItem="vQS-kV-9Jg" secondAttribute="centerX" id="1rW-81-jGe"/>
                            <constraint firstItem="exh-S3-R3H" firstAttribute="leading" secondItem="vQS-kV-9Jg" secondAttribute="leadingMargin" constant="15" id="3rM-XG-9a2"/>
                            <constraint firstItem="9zF-yQ-RIx" firstAttribute="leading" secondItem="vQS-kV-9Jg" secondAttribute="leadingMargin" constant="2" id="8Yi-c1-q4O"/>
                            <constraint firstItem="YPZ-Aw-9Rp" firstAttribute="leading" secondItem="vQS-kV-9Jg" secondAttribute="leadingMargin" constant="2" id="CFY-jG-IKI"/>
                            <constraint firstItem="R9F-cv-eRW" firstAttribute="leading" secondItem="vQS-kV-9Jg" secondAttribute="leadingMargin" constant="15" id="Ieu-bS-rf2"/>
                            <constraint firstItem="9zF-yQ-RIx" firstAttribute="centerX" secondItem="vQS-kV-9Jg" secondAttribute="centerX" id="LaF-rA-fzG"/>
                            <constraint firstItem="YPZ-Aw-9Rp" firstAttribute="centerX" secondItem="vQS-kV-9Jg" secondAttribute="centerX" id="OtP-RM-11a"/>
                            <constraint firstItem="YPZ-Aw-9Rp" firstAttribute="top" secondItem="mlI-gJ-veQ" secondAttribute="bottom" constant="20" id="bgk-el-2lP"/>
                            <constraint firstItem="R9F-cv-eRW" firstAttribute="centerX" secondItem="vQS-kV-9Jg" secondAttribute="centerX" id="slB-jo-goc"/>
                            <constraint firstItem="R9F-cv-eRW" firstAttribute="top" secondItem="exh-S3-R3H" secondAttribute="bottom" constant="25" id="szC-Vi-iSy"/>
                            <constraint firstItem="exh-S3-R3H" firstAttribute="top" secondItem="YPZ-Aw-9Rp" secondAttribute="bottom" constant="179" id="uD8-me-byR"/>
                            <constraint firstItem="9zF-yQ-RIx" firstAttribute="top" secondItem="YPZ-Aw-9Rp" secondAttribute="bottom" constant="32" id="ysM-29-Jw7"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="eJD-Nb-vXf"/>
                    <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
                    <connections>
                        <outlet property="moneyTextField" destination="YPZ-Aw-9Rp" id="vSf-RM-oN1"/>
                        <outlet property="tradeNoTextField" destination="9zF-yQ-RIx" id="wcA-jE-839"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="7dB-Q0-T8x" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1219" y="404"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="Atf-gz-qbi">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="DOq-T9-GTk" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="B6k-1a-V3n">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <animations/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="jVT-cW-y1A" kind="relationship" relationship="rootViewController" id="Fsn-i2-4md"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="mUT-nl-pgd" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="407" y="404"/>
        </scene>
    </scenes>
</document>
